﻿/*-- .jcarousel-skin-alpha styles -- */

.jcarousel-skin-alpha .jcarousel-container-horizontal {
    width: 242px;
    padding: 22px 40px 0;
}

.jcarousel-skin-alpha .jcarousel-clip-horizontal {
    width:  242px;
    /*height: 79px; */
    height: 100px;
}

.jcarousel-skin-alpha .jcarousel-item {
    width: 75px;
    height: 79px;
}

.jcarousel-skin-alpha .jcarousel-item-horizontal {
    margin-right: 20px;
}

.jcarousel-skin-alpha .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-alpha .jcarousel-next-horizontal {
    position: absolute;
    top: 36px;
    right: 0;
    width: 40px;
    height: 27px;
    cursor: pointer;
    background: transparent url(../images/btn_carousel_right.gif) no-repeat 50% 0;
}

.jcarousel-skin-alpha .jcarousel-next-horizontal:hover {
    background-position: 50% -54px;
}

.jcarousel-skin-alpha .jcarousel-next-horizontal:active {
    background-position: 50% -54px;
}

.jcarousel-skin-alpha .jcarousel-next-disabled-horizontal,
.jcarousel-skin-alpha .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-alpha .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: 50% -27px;
}

.jcarousel-skin-alpha .jcarousel-prev-horizontal {
    position: absolute;
    top: 36px;
    left: 0;
    width: 40px;
    height: 27px;
    cursor: pointer;
    background: transparent url(../images/btn_carousel_left.gif) no-repeat 50% 0;
}

.jcarousel-skin-alpha .jcarousel-prev-horizontal:hover {
    background-position: 50% -54px;
}

.jcarousel-skin-alpha .jcarousel-prev-horizontal:active {
    background-position: 50% -54px;
}

.jcarousel-skin-alpha .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-alpha .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-alpha .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: 50% -27px;
}


/*-- .jcarousel-skin-beta styles -- */
.jcarousel-skin-beta .jcarousel-container-horizontal {
    width: 370px;
    padding: 12px 14px 0;
}

.jcarousel-skin-beta .jcarousel-clip-horizontal {
    width:  370px;
    height: 131px;
}

.jcarousel-skin-beta .jcarousel-item {
    width: 91px;
    height: 131px;
    padding: 0;
    text-align: center;
}

.jcarousel-skin-beta .jcarousel-item-horizontal {
    margin-right: 20px;
}

.jcarousel-skin-beta .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-beta .jcarousel-next-horizontal {
    position: absolute;
    top: 68px;
    right: 0;
    width: 10px;
    height: 13px;
    cursor: pointer;
    background: transparent url(../images/btn_carousel_rightSmall.gif) no-repeat 50% 0;
}

.jcarousel-skin-beta .jcarousel-next-horizontal:hover {
    background-position: 50% -26px;
}

.jcarousel-skin-beta .jcarousel-next-horizontal:active {
    background-position: 50% -26px;
}

.jcarousel-skin-beta .jcarousel-next-disabled-horizontal,
.jcarousel-skin-beta .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-beta .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: 50% -13px;
}

.jcarousel-skin-beta .jcarousel-prev-horizontal {
    position: absolute;
    top: 68px;
    left: 0;
    width: 10px;
    height: 13px;
    cursor: pointer;
    background: transparent url(../images/btn_carousel_leftSmall.gif) no-repeat 50% 0;
}

.jcarousel-skin-beta .jcarousel-prev-horizontal:hover {
    background-position: 50% -26px;
}

.jcarousel-skin-beta .jcarousel-prev-horizontal:active {
    background-position: 50% -26px;
}

.jcarousel-skin-beta .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-beta .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-beta .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: 50% -13px;
}

/*-- .jcarousel-skin-gamma styles -- */
.jcarousel-skin-gamma .jcarousel-container-horizontal {
    width: 351px;
    padding: 12px 22px 0;
}

.jcarousel-skin-gamma .jcarousel-clip-horizontal {
    width:  355px;
    height: 70px;
}

.jcarousel-skin-gamma .jcarousel-item {
    width: 105px;
    height: 70px;
    padding: 0 3px;
    text-align: center;
}

.jcarousel-skin-gamma .jcarousel-item-horizontal {
    margin-right: 20px;
}

.jcarousel-skin-gamma .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-gamma .jcarousel-next-horizontal {
    position: absolute;
    top: 38px;
    right: 0;
    width: 15px;
    height: 13px;
    cursor: pointer;
    background: transparent url(../images/btn_carousel_rightSmall.gif) no-repeat 50% 0;
}

.jcarousel-skin-gamma .jcarousel-next-horizontal:hover {
    background-position: 50% -26px;
}

.jcarousel-skin-gamma .jcarousel-next-horizontal:active {
    background-position: 50% -26px;
}

.jcarousel-skin-gamma .jcarousel-next-disabled-horizontal,
.jcarousel-skin-gamma .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-gamma .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: 50% -13px;
}

.jcarousel-skin-gamma .jcarousel-prev-horizontal {
    position: absolute;
    top: 38px;
    left: 0;
    width: 15px;
    height: 13px;
    cursor: pointer;
    background: transparent url(../images/btn_carousel_leftSmall.gif) no-repeat 50% 0;
}

.jcarousel-skin-gamma .jcarousel-prev-horizontal:hover {
    background-position: 50% -26px;
}

.jcarousel-skin-gamma .jcarousel-prev-horizontal:active {
    background-position: 50% -26px;
}

.jcarousel-skin-gamma .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-gamma .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-gamma .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: 50% -13px;
}

/*-- .jcarousel-skin-tango styles -- */

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 245px;
    padding: 22px 0px 20px 5px;
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 75px;
    height: 245px;
    padding: 40px 20px;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  245px;
    height: 75px;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  75px;
    height: 245px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 75px;
    height: 75px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 10px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 110px;
    right: 15px;
    width: 30px;
    height: 27px;
    cursor: pointer;
    background: transparent url(../images/btn_carousel_right.gif) no-repeat 50% 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(prev-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus {
    background-position: 50% -54px;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: 50% -54px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: 50% -27px;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 110px;
    right: 50px;
    width: 30px;
    height: 27px;
    cursor: pointer;
    background: transparent url(../images/btn_carousel_left.gif) no-repeat 50% 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(next-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
    background-position: 50% -54px;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position:50% -54px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: 50% -27px;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}